<button type="button" class="m-4 btn btn-warning">Bootstrap Button</button>

<span class="badge badge-pill bg-info">Bootstrap est bien lié à Angular le bouton et le badge en attestent</span>

<router-outlet></router-outlet>